Subject: tests/publish.scm fails on berlin

From: Leo Famulari <[email-masked]>
Date: Tue, 9 Feb 2021 18:20:28 -0500

I notice that tests/publish.scm crashes consistently when run "by hand"
with `make check` on ci.guix.gnu.org:

------
$ make check -j1
[...]
PASS: tests/profiles.scm
make[4]: *** [Makefile:5520: tests/publish.log] Error 134
make[4]: Leaving directory '/home/lfam/guix'
make[3]: *** [Makefile:5502: check-TESTS] Error 2
make[3]: Leaving directory '/home/lfam/guix'
make[2]: *** [Makefile:5751: check-am] Error 2
make[2]: Leaving directory '/home/lfam/guix'
make[1]: *** [Makefile:5279: check-recursive] Error 1
make[1]: Leaving directory '/home/lfam/guix'
make: *** [Makefile:5753: check] Error 2 
------

Since it crashes, the remainder of the tests are not run.

I've attached the log, but I'm not sure what the problem is.